# WNT_ListOfMFTFonts.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_MFT_FontManager.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_MFT_FontManager
#define | Array1Item_hxx <MFT_FontManager.hxx>
#define | TCollection_Array1 WNT_ListOfMFTFonts
#define | TCollection_Array1_hxx <WNT_ListOfMFTFonts.hxx>

## Define Documentation

#define Array1Item Handle_MFT_FontManager

#define Array1Item_hxx <MFT_FontManager.hxx>

#define TCollection_Array1 WNT_ListOfMFTFonts

#define TCollection_Array1_hxx <WNT_ListOfMFTFonts.hxx>